**CLASS**

# `WindowStorage`

A storage for an app's window.

## Properties
### `id`

The window's identifier.

### `parentID`

The identifier of the window's parent window.

### `destroy`

Whether the reference to the window should disappear in the next update.

### `window`

The GTUI window.

### `view`

The content's storage.

### `fileDialog`

The file dialog for the window.

## Methods
### `init(id:window:view:)`

Initialize a window storage.
- Parameters:
  - id: The window's identifier.
  - window: The GTUI window.
  - view: The content's storage.
